a:link {
color:#003399;
text-decoration:none;
}
a:visited {
color:#003399;
text-decoration:none;
}
a:hover {
color:#663399;
text-decoration:underline;
}
a:active {
color:#663399;
text-decoration:none;
}

td {font-size:12px; line-height:18px}
th {font-size:12px; line-height:18px; font-weight:bold}

strong {font-weight:bold}
strong .green {color:#006600;font-weight:bold}
strong .gray {color:#999999;font-weight:bold}
strong .orange {color:#ff6600;font-weight:bold}
strong .wh {color:#ffffff;font-weight:bold}

strong .titleblue {color:#335cad;font-weight:bold}
strong .titlegreen {color:#488f0a;font-weight:bold}

.smallgray{color:#666666;}
.gray {color:#999999;}
.text01 {font-size: 16px;color: #FFFFFF;}
.text02 {font-size: 16px;FONT-WEIGHT: bold; COLOR: #FF0000}
.text03 {color:#003399; font-size:12px; }
.white{color:#ffffff;}
.orange{color:#ff6600;}
.blue{color:#003399;}
.whiteblue{color:#4b71b8;}
.deepred{color:#660033;}
.red{color:#cc0000;}
.yellowgreen{color:#669900;}
.pink{color:#e97777;}

.example {
padding: 1px 10px;
background-color: #ffffff;
font-size: 80%;
color: #000000;
}

/* --- ボックス --- */
.section {
width: 300px; /* ボックスの幅 */
padding-bottom: 1px; /* ボックスの下パディング */
background: #ffffff url(/images/maru1_300_bottom.gif) no-repeat bottom; /* ボックスの背景 */
}

/* --- 見出し --- */
.section h2 {
margin: 0; /* 見出しのマージン */
padding: 4px 8px; /* 見出しのパディング（上下、左右） */
background: #ffffff url(/images/maru4_300_top2.gif) no-repeat top; /* 見出しの背景 */
border-bottom: 2px #c0c0c0 solid; /* 見出しの下枠線 */
font-size: 150%; /* 見出しの文字サイズ */
text-align: left;
}

/* --- ボックス内の段落 --- */
.section p {
margin: 0.5em 1px; /* 段落のマージン（上下、左右） */
}

